» Ubuntu » パッケージ

Error

two or more packages specified (libgwibber-gtk-dev raring)